/* ================================================================ 
                       z-index:12000 !important; 
=================================================================== */


body {
	margin: 0 auto 0px;
	min-height:600px;
	padding: 0;
	background: #32589F;
	background-image: url(grafix/headerbg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #222222;
	text-decoration: none;	
}

a:visited {
	color: #222222;
	text-decoration: none;	
}

a:active{
	color: #7fcd32;
	text-decoration: none;	
}

a:hover{
	color: #7fcd32;
	text-decoration: none;	
}

li {
padding-bottom: 15px;	
}

.pageBody {
	width: 940px;
	padding-top: 50px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	background: #ffffff;
	background-image: url(grafix/pageBackground.jpg);
	font-size: 13px;
}

.forumBody {
	width: 940px;
	padding-top: 40px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 50px;
	background: #ffffff;
	background-image: url(grafix/pageBackground.jpg);
	font-size: 13px;
}

.pageContentLeft {
	width: 725px;
	padding-right: 15px;
	background: #ffffff;
	float: left;
}

.pageContentRight {
	width: 185px;
	padding-top: 10px;
	background: #ffffff;
	float: right;
}

.pageContentStore {
	width: 940px;
	background: #ffffff;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: White;
	background: #32589F;
	padding: 7px;
}
 
h2{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 0px	
}

h3{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 0px	
}

p {
	text-align: justify;
	margin: 15px;
}	

.clear {clear:both;}

.chatroom {
	z-index: 8000;
}

.small {
	font-size: 10px;
	color: #999999;
}

.facebookHeader {
	background-color: ButtonFace;
	height: 30px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #222222;
}

.facebookHeader h1 {
	font-size: 16px;
	font-weight: bold;
	padding: 7px;
}

.warning {
	font-size: 14px;
	color: #C51D1D;
	font-weight: bold;
	text-align: center;
}

.tabs a {
	font-size: 16px;
	font-weight: bold;
	color: White;
	background: #32589F;
	padding: 7px;
}

.tabs a:hover {
	font-size: 16px;
	font-weight: bold;
	color: White;
	background: #7fcd32;
	padding: 7px;
}

/* ================================================================ 
                       HEADER AND NAVIGATION
=================================================================== */

#header {
	background: url(grafix/logo.jpg) no-repeat;
	padding-top: 201px;
}

#header .content {
	color: #999;
	padding: -0px 0 0px 0;
	text-align: center;	
	position: absolute;
	display: block;
	top: 0; right: 0;
}

.container {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

ul.topnav {
	list-style: none;
	padding: 0 20px;	
	margin: 0;
	float: left;
	width: 980px;
	background: #222;
	font-size: 15px;	
	background: url(grafix/topnav_bg.gif) repeat-x;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 25px 0 0;
	position: relative; /*--Declare X and Y axis base--*/
	z-index: 6000;
}
.search {
	float: right;
	margin: 0;
	padding: 0 0px 0 300px;
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}

ul.topnav li a:hover{
	background: url(grafix/topnav_hover.gif) no-repeat center top;
	color: #7fcd32;
}

ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(grafix/subnav_btn.gif) no-repeat center top;
}

ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
	font-size: 13px;	
	z-index:10000 !important;
}

ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
		clear: both;
	width: 170px;
}

html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #333 url(grafix/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}

html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(grafix/dropdown_linkbg.gif) no-repeat 10px center; 
	color: #7fcd32;
}

#header img {
	margin: 20px 0 10px;
}

/* ================================================================ 
                              FOOTER
=================================================================== */

.footer {
	width: 100%;
	background: #222222;
	padding-top: 30px;
	padding-bottom: 10px;
	font-size: 11px;
	color: #ffffff;	
	text-align: center;
}

.footer table {
    margin: 0 auto 0px;
}

.footer a:link {
	background: none;
	color: #ffffff;
	font-weight: bold;
}
.footer a:visited {
	background: none;
	color: #ffffff;
	font-weight: bold;;
}
.footer a:active {
	background: none;
	color: #7fcd32;
	font-weight: bold;
}

.footer a:hover {
	background: none;
	color: #7fcd32;
	font-weight: bold; 
}

.copyright {
	font-size: 10px;
	color: #ffffff;
	padding-top: 30px;
	letter-spacing: 2px;		
	text-align: center;
}



/* ================================================================ 
                            THUMBNAILS
=================================================================== */

.thumbnail img{
border: 3px solid #222222;
}

.thumbnail:hover img{
border: 4px solid #7fcd32;
}

.thumbnail:hover{
color: red; /* irrelevant definition to overcome IE bug */
}

/* ================================================================ 
                           MODAL   WINDOW
=================================================================== */


#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
	border: 0px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

/* ================================================================ 
                          VIDEO TABLES
=================================================================== */
#videotable {
     background-color: white;	
}

#videotable  tr td {
    vertical-align: top;
    padding-bottom: 15px;
    padding-top: 15px;
    border-collapse: collapse;
}

#videotable  tr.alt {
    background-color: ButtonFace;
}

#videotable  tr.space {
    clear: both;
}

/* ================================================================ 
                              TECH RESOURCES
=================================================================== */

#docweb {
	background-image: url(grafix/docweb.gif);
	background-repeat: no-repeat;
	width: 20px;
	padding-bottom: 20px;
}

#filelink {
	width: 450px;
	padding-bottom: 20px;
}

#filesize {
	width: 200px;
	padding-bottom: 20px;
}

#link {
	background-image: url(grafix/docweb.gif);
	background-repeat: no-repeat;
	width: 335px;
	padding-bottom: 20px;
	padding-left: 25px;
}

#media {
	background-image: url(grafix/media.gif);
	background-repeat: no-repeat;
	width: 20px;
	padding-bottom: 20px;
}

#pdf {
	background-image: url(grafix/pdf.gif);
	background-repeat: no-repeat;
	width: 20px;
}
#rides {
 	list-style: none;
 } 
